/*
Theme Name: WordHerd OceanWP
Template: oceanwp
Author: WordHerd.io
Author URI: https://wordherd.io/
Description: A custom child theme of the OceanWP theme by WordHerd
Version: 1.0.0.1589391702
Updated: 2020-05-13 13:41:42

*/
@import url('pricing.css');

/* New */

.dropdown-menu ul li a.menu-link {text-transform: none;}

.post-password-form {
    padding: 50px;
    align-content: center;
    width: 800px;
    margin: auto;
}

/* Original */

a {
	color: #1e96fc;
}

body.home #top-bar-wrap {
	position: absolute;
	width: 100%;
	background-color: transparent;
	border: none;
}

body.home #top-bar-wrap a {
	color: #fff;
}

body.home #site-header.transparent-header {
	top: 38px;
}

body.home #site-header {
	border: none;
}

body.single .entry-content {
	margin-bottom: 0 !important;
}

/* START POST GRID */
body.home .eael-grid-post-holder {
	height: 200px;
}

body.home .eael-grid-post-holder-inner {
	height: 100% !important;
}

body.home eael-entry-media {
	height: 100% !important;
}

body.home .eael-entry-media {
	height: 100%;
}

body.home .eael-entry-thumbnail {
	height: 100% !important;
}

body.home .eael-entry-overlay.fade-in {
	height: 100%;
}

body.home .eael-entry-thumbnail img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0 20px;
}

/* END POST GRID */
p {
	color: #606366;
}

.free-trial-btn a span {
	border: 1px solid #e7f70f;
	color: #e7f70f;
	padding: 8px 15px 8px 15px;
	border-radius: 3px;
	font-size: 14px;
}

.free-trial-btn a:hover span {
	color: #202021;
	background: #e7f70f;
}

.lae-image-info {
	display: none !important;
}

.lae-posts-carousel .lae-posts-carousel-item .lae-project-image:hover img {
	filter: unset !important;
}

#footer {
	margin-top: 68px;
}

footer #custom-footer-nav ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
}

footer #custom-footer-nav ul li {
	display: inline-block;
	margin-right: 3rem;
}

footer #custom-footer-nav ul li a {
	color: rgba(255, 255, 255, 0.5);
	font-size: 1.6rem;
}

footer #custom-footer-nav ul li:last-of-type {
	margin-right: 0;
}

/* Fonts */
html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
	font-family: mongoose !important;
}

html body h1 {
	font-size: 4.5em;
	font-weight: 500;
}

html body h2 {
	font-size: 3.5em;
}

html body h3 {
	font-size: 3em;
}

html body h4 {
	font-size: 2.5em;
	line-height: 1;
}

html body {
	font-family: "hero new", sans-serif !important;
}

/* Inverted */
.elementor-text-editor p:last-child {
	margin-bottom: 0
}

.inverted .elementor-text-editor {
	color: #fff;
}

.inverted .elementor-text-editor .element-button {
	color: #202021;
}

.inverted .elementor-widget-wrap .elementor-button {
	color: #fff;
	font-weight: 400;
}

.inverted .elementor-widget-wrap .elementor-button:hover {
	background: #E7F70F !important;
	color: #202021;
}

/* Overrides */
html .elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-title {
	font-size: 2.125em;
	font-weight: 400;
}
html .elementor-71 .elementor-element.elementor-element-63cfea8 span.eael-testimonial-quote {
	left: 0;
	top: -60px;
	opacity: 0.5;
}
html .eael-testimonial-item .eael-testimonial-quote::after {
	font-size: 120px;
	transform: scale(-1, -1);
	content: '\f10d' !important;
}

html .lae-posts-carousel .lae-posts-carousel-item .hentry,
.lae-posts-carousel .lae-posts-carousel-item:hover .hentry {
	box-shadow: none !important;
}

html .elementor-element.elementor-button-info .elementor-button {
	background: #1e96fc;
	color: #fff;
}

html .elementor-element.elementor-button-info .elementor-button:hover {
	background: #E7F70F !important;
	color: #202021;
}

/* Footer */
.footer-top {
	padding: 4.25em 0;
	left: 50%;
	width: 100vw;
	margin-left: -50vw;
}

.footer-top ~ .elementor-element {
	padding-top: 40px;
}

html #footer-widgets {
	padding-top: 0
}

/* Hero */
.hero, .hero h1, .hero p {
	color: #fff;
}

.hero {
	padding: 6em 0;
	font-size: 1.25em;
}

.hero.alt h1 {
	color: #e7f70f;
}

.hero.alt {
	background: #000000;
	margin-bottom: 68px;
	overflow: hidden;
}
footer {
	overflow: hidden;
}

.hero.alt:before, .hero.alt:after {
	width: 80vw;
	height: 80vw;
	bottom: -40vw;
	left: 25vw;
	transform: rotate(-45deg);
	position: absolute;
	content: "";
	display: block;
	background: rgba(255, 255, 255, 0.05);
	border-radius: 10rem;
}

.hero.alt:after {
	width: 60vw;
	height: 60vw;
	bottom: -30vw;
	left: 80vw;
}

.subhero-nav {
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 68px;
}

.subhero-nav .elementor-widget-wrap {
	align-items: center;
	justify-content: center;
}

html .subhero-nav .elementor-button {
	background: none !important;
	color: #5e5e5e !important;
	font-weight: 400 !important;
	font-size: 1.25 em;
}

html .subhero-nav .elementor-button:hover {
	color: #1e96fc !important;
}

/* Provider callouts */
.provider-callouts {
	margin-top: 3em;
	margin-bottom: 5em;
}

.provider-callouts + .provider-callouts {
	margin-top: -3.5em;
}

.provider-callouts .elementor-column-wrap {
	padding: 15px;
}

.provider-callouts .elementor-widget-wrap {
	padding: 2em;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	border: 1px solid rgba(0, 0, 0, 0.125);
}

.provider-callouts.solo .elementor-widget-wrap {
	max-width: 350px;
	margin: auto;
}

html .provider-callouts img {
	margin: 3em 0;
}

html .provider-callouts .svg-img img {
	width: auto !important;
	max-height: 100px !important;
}

html .provider-callouts + .provider-callouts img {
	margin: 3em 0;
}

html .provider-callouts .elementor-element.elementor-button-info .elementor-button {
	background: none;
	border: 1px solid #1e96fc;
	color: #1e96fc;
	border-radius: 100px;
}

html .provider-callouts .elementor-element.elementor-button-info .elementor-button:hover {
	background: #1e96fc !important;
	color: #fff;
}

/* Blockquote */
.elementor-widget-blockquote {
	font-size: 1.275em;
	font-family: inherit;
	font-weight: 300;
	line-height: 1.5em;
	border: none;
}

.elementor-widget-blockquote .elementor-widget-container {
	max-width: 720px;
	margin: auto;
}

.elementor-blockquote {
	position: relative
}

.elementor-widget-blockquote .elementor-blockquote:before {
	content: '\201C';
	position: absolute;
	display: inline;
	top: -8rem;
	left: -3rem;
	color: inherit;
	font-family: inherit;
	font-size: 25em;
	color: rgba(0, 0, 0, 0.1);
	line-height: 1em;
	z-index: 1;
}

.elementor-widget-blockquote .elementor-blockquote img {
	float: left;
	border-radius: 100%;
	width: 60px;
	height: 60px;
	margin-right: 10px;
	display: inline-block;
}

html .elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-image {
	padding-right: 8px;
}

.elementor-widget-blockquote .meta {
	font-size: .8em;
	line-height: 2;
}

.elementor-widget-blockquote strong.author {
	font-weight: 500;
}

.elementor-widget-blockquote .author-title {
	color: #999;
	font-size: 80%;
}

html .elementor-widget-blockquote .elementor-blockquote {
	border-left: 0;
}

/* FAQ */
.superior-effect-accordion {
	margin: 68px auto;
	max-width: 750px;
}

.superior-faq-category-title {
	display: none
}

html .superior-effect-accordion h5.superior-faq-title {
	font-size: 1em;
	font-family: "hero new", sans-serif !important;
}

html .superior-effect-accordion h5.superior-faq-title a {
	display: inline-block;
	padding: 2em 2em;
}

html .superior-effect-accordion h5.superior-faq-title a:hover {
	color: #212529;
}

html .superior-faq-item {
	border: 1px solid #dee2e6;
	margin-bottom: 0;
}

.superior-faq-item:not(:last-child) {
	border-bottom: none;
}

.superior-faq-content {
	padding: 1em 2em;
	padding-top: 0;
}

/* News */
.news-posts {
	margin-bottom: 68px;
}

.news-item-wrap {
	border-bottom: 1px solid #dee2e6;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: mongoose;
	padding-bottom: 30px;
}

.news-item-wrap:last-child {
	border-bottom: none;
}

.news-additional-label {
	font-size: 16px;
	margin-top: 1em;
}

.news-additional a {
	display: inline-block;
	margin: .25em;
	background: #e5e5e5;
	padding: 0.5rem 1rem;
	font-size: 0.875rem;
	color: #151515;
	border-radius: 10rem;
	font-size: 14px;
	font-family: "hero new", sans-serif !important;
	font-weight: normal;
}

.news-additional a:hover {
	background: #e7f70f;
	color: #151515;
}

a.news-item {
	display: block;
}

a.news-item h2 {
	font-size: 2em !important;
	margin-bottom: 0;
}

a.news-item h2:hover {
	color: #1e96fc;
}

.news-item-date {
	font-size: 18px;
	color: #1e96fc;
}

.news-item-pub {
	font-style: italic;
	color: #707070;
	font-size: 16px;
}

/* AWS */
.aws-cards .elementor-icon-box-title {
	font-weight: 500 !important;
	font-size: 32px !important;
}

.aws-cards .elementor-icon-box-description {
	font-size: 13px;
}

.aws-cards .elementor-button-content-wrapper {
	font-size: 15px;
	font-weight: 400;
}

.aws-cards .elementor-button:hover {
	background: #1E96FC !important;
	color: #fff !important;
}

/* Compare cards */
.zadara-compare-cards {
	background: #202021;
	padding: 4.25em;
	margin-bottom: 68px;
}

.zadara-compare-cards h1, .zadara-compare-cards h2, .zadara-compare-cards h3, .zadara-compare-cards h4, .zadara-compare-cards p {
	color: #fff;
}

.zadara-compare-cards .elementor-section-boxed .elementor-inner-column {
	padding: 10px;
}

.zadara-compare-cards .elementor-section-boxed .elementor-column-wrap {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 5px;
	padding: 20px !important;
}

.zadara-compare-cards .elementor-section-boxed .elementor-column-wrap p {
	color: #606366;
	font-size: 1.1em;
}

.zadara-compare-cards .elementor-section-boxed .elementor-column-wrap h4 {
	color: #212529;
}

html .zadara-compare-cards .elementor-element.elementor-button-info .elementor-button {
	background: none;
	border: 1px solid #1e96fc;
	color: #1e96fc;
	border-radius: 100px;
}

html .zadara-compare-cards .elementor-element.elementor-button-info .elementor-button:hover {
	background: #1e96fc !important;
	color: #fff;
}

/* Pricing Table */
.pricing-table {
	margin: 68px 0;
}

.pricing-table td, .pricing-table th {
	text-align: center;
}

.pricing-table th:first-child, .pricing-table th:last-child {
	width: 200px;
	max-width: 100%;
}

.pricing-table th {
	border-bottom: 0;
	font-size: 0.875em;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #151515;
	font-weight: 400;
}

.pricing-table td {
	border: none;
	color: #000;
}

.pricing-table tbody tr:nth-child(odd) {
	background: rgb(243, 244, 245);
}

.pricing-table .fa-check {
	color: #66bb22;
}

.pricing-table .fa-times {
	color: #dc3545
}

.pricing-table .text-warning {
	color: #ffc107;
}

/* Other Tables */
table.tableizer-table {
	font-size: 12px;
	border: 1px solid #CCC;
	/*font-family: Arial, Helvetica, sans-serif;*/
}

.tableizer-table td {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5vw;
			padding-right: 5vw;
	margin: 3px;
	border: 1px solid #e6e5e5;
}

.tableizer-table td {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.tableizer-table th {
	background-color: #465f77;
	color: #FFF;
	font-weight: bold;
			padding: 8px;
			border: 1px #e6e5e5 solid;
}
.title td {
	background-color: #8899aa;
	color: #FFF;
	font-weight: bold;
	border: 0px solid #CCC !important;
	text-align: center;
	font-size: 14px;
}
.tableizer-firstrow th {
	text-align: center;
}

table.table-event-webinar {
	border-radius: 5px;
	border-collapse: collapse;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.125);
	margin-bottom: 10px;
}
table.table-event-webinar td {
	border: none;
	font-size: 16px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
	padding: 12px 20px !important;
}
table.table-event-webinar td:first-child {
	color: #000;
	padding-left: 35px !important;
	padding-right: 35px !important;
}
table.table-event-webinar tr[onclick] {
	cursor: pointer;
}
table.table-event-webinar tr[onclick]:hover td:first-child {
	color: #e7f70f;
}

.events-feed-date,
.webinars-date,
.events-feed-location,
.webinars-register {
	display: inline-block;
	padding: 0.25em 0.4em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 0.25rem;
	background: #1e96fc;
	color: #fff;
	text-align: center;
}
.events-feed-location {
	background: #202021;
	width: 100%;
}
.webinars-register {
	background: #66bb22;
	width: 100%;
}

/* Pricing Overrides */
#zadara-storage-config {
	padding-top: 68px;
	margin-bottom: 65px;
}

#z-storage {
	margin-top: 40px;
}

#mktoForm_1083 {
	width: auto !important;
}

.bg-light-gray2 {
	margin: 0;
	padding: 25px 45px;
	list-style: none;
	border: 1px solid #e5e5e5;
	border-radius: 15px;
	background: #f8f9fa;
}

.z-money .mktoFieldWrap {
	margin-bottom: 10px !important;
}

.z-money .mktoFieldWrap input, .z-money .mktoFieldWrap select {
	background: #fff;
}

/* Search */
#menu-main .search-toggle-li {
	display: none
}

.search-toggle-li .icon-magnifier {
	background: #999;
	color: #fff;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
}

body.search #main {
	padding-top: 68px;
}

html #site-header-inner, html #top-bar {
	max-width: 100%;
}

html #site-header-inner {
	padding: 0 20px;
}

/* Resources */
.resource-card .elementor-icon-box-icon {
	background: #223346;
	padding: 3rem 3rem 0;
	margin-bottom: 0 !important;
}

.resource-card .elementor-icon-box-icon i {
	color: #fff;
}

.resource-card .elementor-icon-box-title {
	background: #223346;
	color: #fff;
	padding: 0 3rem 3rem;
	margin-bottom: 0 !important;
}

.resource-card .elementor-icon-box-description {
	padding: 3rem 3rem 0;
	height: 150px;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
}

.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description span, .elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description a {
	display: block;
}

.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description span {
	color: #606366;
	margin-bottom: 5px;
}

.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description a {
	color: #1e96fc;
}

.bg-black .elementor-icon-box-title, .bg-black .resource-card .elementor-icon-box-icon {
	background: #000000;
}
.bg-darkblue .elementor-icon-box-title, .bg-darkblue .resource-card .elementor-icon-box-icon {
	background: #0b3b6b;
}
.bg-skyblue .elementor-icon-box-title, .bg-skyblue .resource-card .elementor-icon-box-icon {
	background: #1e96fc;
}

.elementor-widget-video .elementor-custom-embed-image-overlay .eicon-play {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease
}

.elementor-widget-video .elementor-custom-embed-image-overlay:hover .eicon-play {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}

.shadow-boxes .elementor-row .elementor-column-wrap {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
}

.mb0 {
	margin-bottom: 0 !important;
}

/* Helpers */
.mb-0 {
	margin-bottom: 0 !important;
}
.no-label .gfield_label {
	display: none !important;
}
.text-white,
.text-white p,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white li {
	color: #fff !important;
}
.text-white.not-heading h1,
.text-white.not-heading h2,
.text-white.not-heading h3,
.text-white.not-heading h4 {
	color: #E7F70F !important;
}

.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
body:not(.elementor-editor-active) .hidden {
	display: none;
}

/* Forms */
html .gform_body .ginput_container input[type="text"],
html .gform_body .ginput_container.ginput_container_select select,
html .gform_body .ginput_container textarea {
	width: 100%;
	overflow: visible;
    margin-top: 0;
    margin-bottom: 1vh !important;
    border: solid 1px #6c7986;
    padding: 10px !important;
    border-radius: 4px;
    color: #000;
    width: 100% !important;	
	font-size: 15px !important;
	line-height: 15px !important;
}
html .gform_wrapper:first-child,
html .gform_wrapper h3.gform_title {
	margin-top: 0 !important;
}
html .gform_wrapper input[type="submit"] {
	display: block;
	width: 100% !important;
}

.location-callout {
	padding: 24px;
	border: 1px solid rgb(222, 226, 230);
	background: #fff;
	text-align: center;
}
.location-callout .fa {
	font-size: 24px;
	color: #66bb22;
}
.locations-bottom {
	margin-bottom: -68px;
}
.gform_wrapper .gform_footer.top_label {
	margin-top: 0 !important;
}

/* Links */
.socials {
	margin-left: 0;
	list-style: none;
}
.socials li {
	display: inline-block;
}
.socials li a {
	display: block;
    line-height: 54px;
    width: 54px;
	height: 54px;
    border-radius: 50%;
	text-align: center;
}
a:hover {
	background: #f5f5f5;
	color: #e7f70f;
}

/* Core */
h5 {
	font-size: 32px;
	margin-bottom: 16px;
}

.row > div > h5 {
	margin-top: 50px;
}

.text-gray {
	color: #696969 !important
}

h6.mt-2 {
	margin-top: 8px;
	margin-bottom: 8px;
}

h6, h3.gform_title {
	font-size: 18px !important
}
h6.mt-5 {
	margin-top: 48px;
}

/* Overrides */
#menu-main > .menu-item > a:hover, 
.dropdown-menu ul >.current-menu-item >a.menu-link {
	background: none !important;
}
.dropdown-menu ul >.current-menu-item >a.menu-link:hover {
    background-color: #e7f70f !important;
}
.menu-item-833 a {
	background-color: #1e96fc;
}

@media (min-width: 960px) {
	#menu-top-menu {
		margin-right: 20px;
	}
}

/* Row classes */
.image-box-shadows .elementor-widget-container {
	padding: 10px;
}
.image-box-shadows .elementor-image {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	background-color: #fff;
	text-align: center;
}
.trust-link a {
	border-radius: 5px;
}
.trust-link a:hover {
	background: #fff !important;
}

/* Compliance */
body:not(.elementor-editor-active) .trust-content {
	display: none;
}
.trust-content.active {
	display: block !important;
	margin-top: 40px;
}
.trust-content.active > .elementor-container {
	border-left: 1px solid #dee2e6 !important;
	padding-left: 10px;
}

.trust-link a.active {
	border-bottom: 2px solid #88dd44;
}

html .elementor-element.elementor-button-info.hollow .elementor-button {
	fill: #1E96FC;
	color: #1E96FC;
	background-color: rgba(2, 1, 1, 0);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #1E96FC;
	border-radius: 30px 30px 30px 30px;
	background: #fff;
	font-weight: normal !important;
}

html .elementor-element.elementor-button-info.hollow .elementor-button:hover {
	background: #1E96FC !important;
	color: #fff !important;
}

/* Column cards */
.column-cards .elementor-widget-wrap {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	background-color: #fff;
	border-radius: 0.25rem;
	border: 1px solid rgba(0, 0, 0, 0.125);
	padding: 20px;
}

html a:hover {
	background: none;
}

/* Icon Callouts (home) */
.home-icon-callouts .elementor-icon-box-description {
	border: none;
}
.home-icon-callouts .elementor-icon-box-title {
	padding-bottom: 0 !important;
	background: none !important;
}

/* Testimonials */
.elementor-widget-testimonial .elementor-testimonial-wrapper {
	overflow: visible;
}
.elementor-widget-testimonial .elementor-testimonial-name {
	color: #000;
	font-size: 16px;
	font-weight: 400 !important;
	margin-bottom: 10px;
}
html .elementor-widget-testimonial .elementor-testimonial-job {
	color: #999;
	font-family: "hero new", sans-serif !important;
}
.elementor-widget-testimonial .elementor-testimonial-content {
	color: #606366 !important;
}
.elementor-widget-testimonial.light .elementor-testimonial-content {
	color: #fff !important;
	position: relative;
}
.elementor-widget-testimonial .elementor-testimonial-content:before {
	left: -20px;
	top: -70px;
	opacity: 0.2;
	content: '\f10d' !important;
	font-family: fontawesome;
	position: absolute;
	font-size: 140px;
	z-index: 0;
}
.elementor-widget-testimonial.light .elementor-testimonial-content:before {
	left: 0;
	opacity: 0.1;
}
.elementor-testimonial-meta {
	position: relative;
	z-index: 1;
}

.home-testimonials .elementor-testimonial__text {
	position: relative;
	color: #606366 !important;
	font-size: 1.275rem;
	font-family: inherit;
	font-weight: 300;
	line-height: 1.5em;
	z-index: 5;
	text-align: left;
	font-style: normal !important;
	position: relative;
}
.home-testimonials .elementor-testimonial__footer {
	text-align: left;
	display: block;
	position: relative;
	z-index: 5;
	color: #999 !important;
}
.home-testimonials .elementor-testimonial__cite {
	text-align: left;
}
.home-testimonials .elementor-testimonial__name {
	color: #999 !important;
	font-size: 16px;
	font-weight: 400 !important;
}

.home-testimonials .elementor-testimonial__text:before {
	font-size: 120px;
	font-family: fontawesome;
	opacity: 0.15;
	z-index: -1;
	content: '\f10d' !important;
	position: absolute;
	left: -20px;
	top: -50px;
}

.home-testimonials .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
}
.home-testimonials .swiper-pagination-bullet-active  {
	width: 12px;
	height: 12px;
	position: relative;
	top: 2px;
}

/* Industry Callouts */
.industry-callouts .elementor-widget-wrap {
	display: flex;
	flex-direction: column;
}
.industry-callouts .elementor-widget-wrap > *:last-child {
	flex: 1 auto;
}

.industry-callouts .elementor-column .elementor-widget-text-editor:first-child {
	background: #1e96fc;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 48px;
	margin-bottom: 0 !important;
}

.industry-callouts .elementor-column:nth-child(2) .elementor-widget-text-editor:first-child {
	background: #223346;
}
.industry-callouts .elementor-column:nth-child(3) .elementor-widget-text-editor:first-child {
	background: #0b3b6b;
}
.industry-callouts .elementor-column:nth-child(4) .elementor-widget-text-editor:first-child {
	background: #223346;
}

.industry-callouts .elementor-column .elementor-widget-text-editor:last-child {
	padding: 29px;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-top: none;
}

.industry-callouts .elementor-widget-wrap > .elementor-widget-text-editor .fa,
.industry-callouts .elementor-widget-wrap > .elementor-widget-text-editor .fas,
.industry-callouts .elementor-widget-wrap > .elementor-widget-text-editor .far,
.industry-callouts .elementor-widget-wrap > .elementor-widget-text-editor .fab {
	font-size: 50px;
	margin-bottom: 10px;
}

.industry-callouts .elementor-widget-wrap > .elementor-widget-text-editor,
.industry-callouts .elementor-widget-wrap > .elementor-widget-text-editor h4 {
	color: #fff;
}

@media (max-width: 978px) {
	.industry-callouts .elementor-row > .elementor-col-25 {
		width: 50%;
	}
}
@media (max-width: 600px) {
	.industry-callouts .elementor-row > .elementor-col-25 {
		width: 100%;
	}
}

/* Mega Menu */
.megamenu a[href="#"] {
	font-family: mongoose;
	font-size: 18px !important;
	pointer-events: none;
}
/* .mega-list h6 {
	margin-left: 10px;
} */

/* Misc */
.rounded .elementor-button {
	border-radius: 30px !important;
}

/* Alt Hero */
.hero.alt h1 span {
	color: #fff;
}
.hero.alt h2 {
	color: #e7f70f;
}

/* Helpers */
.text-muted {
	color: #6c757d !important
}
.text-primary {
    color: #e7f70f !important;
}

/* Inverted cards */
.inverted-cards .elementor-widget-wrap {
	background: #202021;
	padding: 29px;
}
.inverted-cards .elementor-widget-wrap .elementor-icon {
	color: #e7f70f;
}
.inverted-cards .elementor-widget-wrap .elementor-icon-box-icon {
	margin-bottom: 0 !important;
}
.inverted-cards .elementor-widget-wrap h3 {
	color: #fff;
	font-weight: 500 !important;
}
.inverted-cards .elementor-widget-wrap p.elementor-icon-box-description {
	color: #fff;
	font-size: 16px;
}

.inverted-cards .elementor-widget-wrap .elementor-button-text {
	font-size: 14px;
}

/* Solutions Target */
.solutions-target-wrap h6 {
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: 500;
}
.solutions-target-wrap .mt-5 {
	margin-top: 48px;
}

.target {
	position: relative;
	height: 315px;
}
.target div {
    position: absolute;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}

.target .outer-green {
    width: 315px;
    height: 315px;
    border-radius: 157.5px;
    background-color: #e7f70f 75%;
    background-image: -webkit-gradient(radial, center center, 0, center center, 460, from(#c8fa94 10%), to(#e7f70f 75%));
    background-image: -webkit-radial-gradient(circle, #c8fa94 10%, #e7f70f 75%);
    background-image: -moz-radial-gradient(circle, #c8fa94 10%, #e7f70f 75%);
    background-image: -o-radial-gradient(circle, #c8fa94 10%, #e7f70f 75%);
    background-repeat: no-repeat;
    animation: sol-diagram-green 4s;
}

.target .outer-white {
    width: 205px;
    height: 205px;
    border-radius: 102.5px;
    background-color: #fff;
    animation: sol-diagram-outer-white 4s;
}

.target .inner-blue {
    width: 185px;
    height: 185px;
    border-radius: 92.5px;
    background-color: #223346 75%;
    background-image: -webkit-gradient(radial, center center, 0, center center, 460, from(#446688 1%), to(#223346 75%));
    background-image: -webkit-radial-gradient(circle, #446688 1%, #223346 75%);
    background-image: -moz-radial-gradient(circle, #446688 1%, #223346 75%);
    background-image: -o-radial-gradient(circle, #446688 1%, #223346 75%);
    background-repeat: no-repeat;
    animation: sol-diagram-blue 4s;
}

.target .inner-white {
    width: 75px;
    height: 75px;
    border-radius: 37.5px;
    background-color: #fff;
    animation: sol-diagram-inner-white 4s;
}

.target .inner-grey {
    width: 55px;
    height: 55px;
    border-radius: 27.5px;
    background-color: #7e8993 65%;
    background-image: -webkit-gradient(radial, center center, 0, center center, 460, from(#9aaaba 5%), to(#7e8993 65%));
    background-image: -webkit-radial-gradient(circle, #9aaaba 5%, #7e8993 65%);
    background-image: -moz-radial-gradient(circle, #9aaaba 5%, #7e8993 65%);
    background-image: -o-radial-gradient(circle, #9aaaba 5%, #7e8993 65%);
    background-repeat: no-repeat;
    animation: sol-diagram-gray 4s;
}


 @keyframes sol-diagram-green {
 0% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 25% {
 width: 315px;
 height: 315px;
 border-radius: 157.5px;
}
}
 @keyframes sol-diagram-outer-white {
 0% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 25% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 50% {
 width: 205px;
 height: 205px;
 border-radius: 102.5px;
}
}
 @keyframes sol-diagram-blue {
 0% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 25% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 50% {
 width: 185px;
 height: 185px;
 border-radius: 92.5px;
}
}
 @keyframes sol-diagram-inner-white {
 0% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 50% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 75% {
 width: 75px;
 height: 75px;
 border-radius: 37.5px;
}
}
 @keyframes sol-diagram-gray {
 0% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 50% {
 width: 0px;
 height: 0px;
 border-radius: 0px;
}
 75% {
 width: 55px;
 height: 55px;
 border-radius: 27.5px;
}
}

/* Leadership */
.leadership-list {
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: center;
}
.leader-cover-image {
	width: 100%;
}
.leadership-list > div {
	padding: 10px;
	position: relative;
	width: 33%;
}
.leadership-list-item {
	position: relative;
	text-align: center;
	color: #fff;
}
.leadership-list-item h4 {
	margin: 0
}
.leadership-list-item h4,
.leadership-list-item p {
	color: #fff;
}
.leadership-list-item h4 + p {
	color: rgba(255, 255, 255, 0.5);
	font-size: 16px;
}

.leadership-list-item-wrap {display: none}
[data-current-category="15"] .leadership-cat-15 {
	display: block;
}
[data-current-category="14"] .leadership-cat-14 {
	display: block;
}

.leadership-cover {
	position: absolute;
	background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	transition: padding 0.35s ease;
	padding: 20px;
}

.leadership-list-item:hover .leadership-cover {
	padding: 96px 20px 92px;
}

.leadership-list-button {
	color: #fff;
	display: inline-block;
	padding: 0 16px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 5px;
	background: none;
	line-height: 54px;
	font-size: 20px;
	height: 54px;
	width: 54px;
	position: absolute;
	bottom: -60px;
	cursor: pointer;
}
.leadership-list-button:hover {
	color: #fff;
	background: rgba(255, 255, 255, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.1);
}

.leadership-list-item:hover .leadership-list-button {
	bottom: 20px;
}

.leadership-popup {
	display: none;
}

.leadership-popup-content {
	color: #999;
}
.leadership-popup.modal > img {
	display: block;
}
.leadership-popup.modal h4 {
	margin-top: 20px !important;
}

html .modal a.close-modal {
	top: 20px;
	right: 20px;
}

.leadership-filters {
	margin-bottom: 40px;
	text-align: center;
}
.leadership-filters > a {
	border-radius: 30px;
	padding: 12px 25px 12px 25px !important;
	border: 2px solid transparent;
	margin: 15px;
	font-size: 14px;
	background-color: transparent;
	text-transform: capitalize;
	color: #999;
}
.leadership-filters > a.selected {
	border: 2px solid #e7f70f;
}
.leadership-filters > a:hover,
.leadership-filters > a.selected {
	color: #444;
}

@media (max-width: 768px) {
	.leadership-list > div {
		width: 100%;
	}
}

/* Resources */
.resources-grid-preview-cards {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.resources-grid-preview-wrap:not(:first-child) {
	margin-top: 100px;
}

.resources-grid-preview-card-wrap {
	width: 33%;
	padding: 48px;
}

.resources-grid-preview-card img {
	display: block;
	margin-bottom: 8px;
	width: 100%;
}

.resources-grid-preview-card-image {
	display: block;
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
	overflow: hidden;
	transition: transform 0.35s ease, box-shadow 0.35s ease;
}

.resources-grid-preview-card-image:hover {
	transform: translate(0, -10px);
	box-shadow: 0px 10px 15px 0 rgba(0, 0, 0, 0.1);
}

.resources-grid-preview-card h6 {
	text-align: center;
	margin-top: 29px;
	margin-bottom: 12px;
}

.resources-grid-preview-title {
	display: flex;
	justify-content: space-between;
}
.resources-grid-preview-title a {
	text-align: right;
	font-size: 16px;
	font-family: "Roboto", Sans-serif;
	font-weight: normal;
}

.resources-grid-filters {
	text-align: center;
}
.resources-grid-filters a {
	padding: 8px 10px;
	background: none;
	color: #000;
	border-radius: 10px;
}
.resources-grid-filters a.selected {
	background: #e7f70f;
	padding: 8px 30px;
}

@media (max-width: 1000px) {
	.resources-grid-preview-card-wrap {
		width: 50%;
	}
}
@media (max-width: 768px) {
	.resources-grid-preview-card-wrap {
		width: 100%;
	}
}

html .resource-grid-modal {
	max-width: 100%;
	width: 80%;
	height: 80%;
}
html .resource-grid-modal iframe {
	width: 100%;
	height: 100%;
}
.resource-grid-modal {display: none}


html .resource-grid-modal-2 {
	max-width: 100%;
	width: 80%;
	height: auto;
}
html .resource-grid-modal-2 iframe {
	width: 100%;
	height: 100%;
}
.resource-grid-modal-2 {display: none}


/* Toggles */
.elementor-toggle {
	counter-reset: accordion;
}
.elementor-toggle .elementor-tab-title {
	border-bottom: none !important;
	padding: 16px 32px !important;
	padding-left: 50px !important;
	position: relative;
}
.elementor-toggle .elementor-tab-title:before {
		counter-increment: accordion;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
    content: counter(accordion, decimal);
    position: absolute;
    display: block;
    top: 50%;
    left: -40px;
    width: 60px;
    height: 60px;
    color: #000;
    margin-top: -30px;
    line-height: calc(60px - 4px);
    text-align: center;
    border: 2px solid #dee2e6;
    z-index: 20;
    border-radius: 50%;
		font-size: 20px;
		background: #fff;
}

.elementor-toggle .elementor-toggle-item {
	margin-bottom: 20px;
	position: relative;
}

.elementor-toggle .elementor-toggle-item:hover .elementor-tab-title:before {
	border-color: rgb(231, 247, 15) !important;
}
.elementor-toggle .elementor-toggle-item .elementor-active.elementor-tab-title:before {
	background: rgb(231, 247, 15);
	border-color: rgb(231, 247, 15) !important;
	color: #fff;
	width: 84px;
	height: 84px;
	margin-top: -32px;
	line-height: calc(84px - 4px);
	left: -51px;
}

.elementor-toggle .elementor-tab-content {
	padding: 16px 32px !important;
	padding-left: 50px !important;
	padding-bottom: 0 !important;
}
.elementor-toggle .elementor-toggle-icon-left {
	display: none !important;
}
html .elementor-toggle .elementor-tab-content {
	border-bottom: none;
	position: relative;
}

.elementor-widget-toggle .elementor-tab-title.elementor-active a, .elementor-widget-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon {
	color: rgb(33, 37, 41) !important;
	font-size: 16px !important;
}

.elementor-toggle:before {
	content: '';
	position: absolute;
	left: -11px;
	top: 0;
	width: 2px;
	height: calc(100% - 40px);
	background: #e5e5e5;
	z-index: -1;
}

.elementor-toggle-item:last-child:after {
	content: '';
	background: #fff;
	height: 100%;
	position: absolute;
	left: -20px;
	width: 20px !important;
	top: 0;
}

/* Mega Menu */
html .megamenu {
	padding: 15px;
}

html .megamenu > li:first-child {
	width: calc(100% + 30px) !important;
	margin-left: -15px;
	font-family: mongoose;
	border-bottom: 1px solid rgb(222, 226, 230) !important;
}
html .megamenu > li:first-child a {
	font-size: 26px !important;
	background: none !important;	
	color: #fff !important;
}

/* QA */
.free-trial-btn > a {padding-right: 0 !important}

html #scroll-top {
	right: initial;
	left: 20px;
}

.error404 .elementor-button.elementor-size-lg,
footer .elementor-button-link[href="/freetrial"] {
	background: #e7f70f;
	color: #202021;
}
.error404 .elementor-button.elementor-size-lg:hover {
	background: #1e96fc;
}

.footer-social-links a {
	font-size: 20px;
	width: 54px;
	line-height: 54px;
	height: 54px;
	text-align: center;
	display: inline-block;
}
.footer-social-links a i {
	margin-right: 0 !important;
	width: auto;
	line-height: 35px;
}
.footer-social-links a:hover {
	background: rgba(255, 255, 255, 0.2) !important;
	border-radius: 100% !important;
}

.no-link-borders .elementor-button-wrapper {
	text-align: center;
}
.no-link-borders a {
	border: none !important;
	color: #5e5e5e !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	font-weight: normal !important;
}
.no-link-borders a:hover, .no-link-borders a:active, .no-link-borders a:focus {
	background: none !important;
	color: #1e96fc !important;
}

.resource-card .elementor-icon-box-icon,
.resource-card .elementor-icon-box-title,
.resource-card .elementor-icon-box-description {
	text-align: left !important;
}

.resources-grid-featured-card-wrap {
	display: flex;
	justify-content: space-around;
	margin-bottom: -100px;
}
.resources-grid-featured-card-wrap > .resources-grid-preview-card-wrap {
	width: 50%;
}
.resources-grid-featured-card-wrap img {
	width: 489px !important;
}
.resources-grid-preview-title.text-center {
	text-align: center !important;
	display: block;
	margin-top: 120px;
}

.contact-columns .elementor-col-33:first-child {
	width: 33.33333%;
}
.contact-columns .elementor-col-33:nth-child(2) {
	width: 25%;
}
.contact-columns .elementor-col-33:last-child {
	width: 41.66667%;
}

@media (max-width: 800px) {
	.contact-columns .elementor-col-33 {
		width: 50% !important;
	}
	.contact-columns .elementor-col-33:last-child {
		width: 100% !important;
	}
}

@media (max-width: 700px) {
	.contact-columns .elementor-col-33 {
		width: 100% !important;
	}
}

@font-face {
	font-family: 'icomoon';
	src: url("./fonts/icomoon.eot?q2xewv");
	src: url("/wp-content/themes/wordherd-oceanwp/fonts/icomoon.eot?q2xewv#iefix") format("embedded-opentype"), url("/wp-content/themes/wordherd-oceanwp/fonts/icomoon.ttf?q2xewv") format("truetype"), url("/wp-content/themes/wordherd-oceanwp/fonts/icomoon.woff?q2xewv") format("woff"), url("/wp-content/themes/wordherd-oceanwp/fonts/icomoon.svg?q2xewv#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:not(.icon-magnifier), [class*=" icon-"]:not(.icon-magnifier) {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-map-pin2:before {
    content: "\ec58";
}
.icon-map-pin2 {
	color: #e7f70f;
	font-size: 24px;
	margin-bottom: 5px;
	display: block !important;
	text-align: center;
	width: 100% !important;
}

[class^="icon-"]:not(.icon-magnifier), [class*=" icon-"]:not(.icon-magnifier) {
    display: inline-block;
    width: 1em;
    box-sizing: content-box;
    text-align: center;
    border: 1px solid transparent;
}

[class^="icon-"]:not(.icon-magnifier), [class*=" icon-"]:not(.icon-magnifier) {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.socials > li > a:hover {
	background: #f5f5f5;
}

/* Footer */
@media (max-width: 768px) {
	[data-id="f6253d3"],
	[data-id="f6253d3"] .elementor-element-83380dd,
	[data-id="f6253d3"] .elementor-social-icons-wrapper {
		text-align: center !important;
	}
	
	html .elementor-207 .elementor-element.elementor-element-83380dd .elementor-image img {
		width: auto;
		height: 32px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

/* Career Accordions */
.elementor-accordion .elementor-accordion-item {
	border-top-color: #dee2e6 !important;
	border-right-color: #dee2e6 !important;
	border-bottom-color: #dee2e6 !important;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title,
.elementor-accordion .elementor-accordion-item .elementor-tab-content{
	padding: 26px 42px;
}

.elementor-accordion .elementor-accordion-item .elementor-accordion-title {
	display: flex;
	width: 100%;
}
.elementor-accordion .elementor-accordion-item .elementor-accordion-title > * {
	width: 50%;
}
.elementor-accordion .elementor-accordion-item .elementor-accordion-title span:last-child {
	font-weight: normal;
	color: #606366;
}

.elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
	border-bottom-color: #dee2e6 !important
}

.elementor-accordion .elementor-accordion-item .elementor-tab-content {
	border-top: none !important;
	padding-top: 0
}

.elementor-tab-content li {
	margin-left: 20px;
	color: #222;
}

.elementor-accordion-icon.elementor-accordion-icon-right {
	position: absolute;
	right: 40px;
}

.elementor-accordion .elementor-accordion-item {
	position: relative;
}

@media (max-width: 768px) {
	.elementor-accordion .elementor-accordion-item .elementor-accordion-title {
		display: block;
	}
	
	.elementor-accordion .elementor-accordion-item .elementor-accordion-title > * {
		width: 100%;
		display: block;
	}
	
	.elementor-accordion .elementor-accordion-item .elementor-accordion-title span:last-child {margin-top: 10px}
	
	.elementor-accordion-icon.elementor-accordion-icon-right {
		top: 40px
	}
}

/* Search */
.search-entry-inner .thumbnail {
	display: none;
}

/* Language selector */
html #top-bar-content select option {
	color: #000;
}

/* Makes home header like interior ones */
/* html body.home #top-bar-wrap, html body.home #site-header {background: #202021}

html body.home #site-header {
	margin-top: -1px;
	border-top: 1px solid #202021;
}

html body.home #top-bar-nav .menu-item a {
	color: #999999
} */